﻿/* Pinkit nostot */
body.hs45 .palette-red .latest-news2 h3,
body.hs45 .palette-red.editor-tag.columns h3,
body.hs45 .palette-red.blogs h3,
body.hs45 .palette-red .tag-latest-news h3,
body.hs45 .palette-red .department-articles .header h3,
body.hs45 .palette-red .article-grid h3.title,
body.hs45 .palette-pink .latest-news2 h3,
body.hs45 .palette-pink.editor-tag.columns h3,
body.hs45 .palette-pink.blogs h3,
body.hs45 .palette-pink .tag-latest-news h3,
body.hs45 .palette-pink .department-articles .header h3,
body.hs45 .palette-pink .article-grid h3.title,
body.hs45 .palette-pink h3.module-hdr,
.palette-pink .facelift-simple-article-list.simple-picture-on-top h3.element-title {
    background-color: #f731a5;
}
body.hs45 .palette-red.editor-tag.columns .editor-name,
body.hs45 .palette-red.blogs ul li .blog-title,
body.hs45 .palette-red .department-articles .meta .department,
body.hs45 .palette-red .department-articles .meta .department:visited,
body.hs45 .palette-pink.editor-tag.columns .editor-name,
body.hs45 .palette-pink.blogs ul li .blog-title,
body.hs45 .palette-pink .department-articles .meta .department,
body.hs45 .palette-pink .department-articles .meta .department:visited {
    color: #DE2C94;
}
/****/

/* Oranssit nostot */
body.hs45 .palette-orange .latest-news2 h3,
body.hs45 .palette-orange.editor-tag.columns h3,
body.hs45 .palette-orange.blogs h3,
body.hs45 .palette-orange .tag-latest-news h3,
body.hs45 .palette-orange .department-articles .header h3,
body.hs45 .palette-orange .article-grid h3.title,
body.hs45 .palette-orange h3.module-hdr,
.palette-orange .facelift-simple-article-list.simple-picture-on-top h3.element-title {
    background-color: #db4b1f;
}
body.hs45 .palette-orange.editor-tag.columns .editor-name,
body.hs45 .palette-orange.blogs ul li .blog-title,
body.hs45 .palette-orange .department-articles .meta .department,
body.hs45 .palette-orange .department-articles .meta .department:visited {
    color: #C5441C;
}
/****/

/* Keltaiset nostot */
body.hs45 .palette-yellow .latest-news2 h3,
body.hs45 .palette-yellow.editor-tag.columns h3,
body.hs45 .palette-yellow.blogs h3,
body.hs45 .palette-yellow .tag-latest-news h3,
body.hs45 .palette-yellow .department-articles .header h3,
body.hs45 .palette-yellow .article-grid h3.title,
body.hs45 .palette-yellow h3.module-hdr,
.palette-yellow .facelift-simple-article-list.simple-picture-on-top h3.element-title {
    background-color: #ffb200;
}
body.hs45 .palette-yellow.editor-tag.columns .editor-name,
body.hs45 .palette-yellow.blogs ul li .blog-title,
body.hs45 .palette-yellow .department-articles .meta .department,
body.hs45 .palette-yellow .department-articles .meta .department:visited,
body#food-department .blogs.palette-yellow ul li .blog-title {
    color: #e6a000;
}
/****/

/* Vihreät nostot */
body.hs45 .palette-green .latest-news2 h3,
body.hs45 .palette-green.editor-tag.columns h3,
body.hs45 .palette-green.blogs h3,
body.hs45 .palette-green .tag-latest-news h3,
body.hs45 .palette-green .department-articles .header h3,
body.hs45 .palette-green .article-grid h3.title,
body.hs45 .palette-green h3.module-hdr,
.palette-green .facelift-simple-article-list.simple-picture-on-top h3.element-title {
    background-color: #abbc34;
}
body.hs45 .palette-green.editor-tag.columns .editor-name,
body.hs45 .palette-green.blogs ul li .blog-title,
body.hs45 .palette-green .department-articles .meta .department,
body.hs45 .palette-green .department-articles .meta .department:visited {
    color: #9AA92F;
}
/****/

/* Violetit nostot */
body.hs45 .palette-purple .latest-news2 h3,
body.hs45 .palette-purple.editor-tag.columns h3,
body.hs45 .palette-purple.blogs h3,
body.hs45 .palette-purple .tag-latest-news h3,
body.hs45 .palette-purple .department-articles .header h3,
body.hs45 .palette-purple .article-grid h3.title,
body.hs45 .palette-purple h3.module-hdr,
.palette-purple .facelift-simple-article-list.simple-picture-on-top h3.element-title {
    background-color: #7f5fa8;
}
body.hs45 .palette-purple.editor-tag.columns .editor-name,
body.hs45 .palette-purple.blogs ul li .blog-title,
body.hs45 .palette-purple .department-articles .meta .department,
body.hs45 .palette-purple .department-articles .meta .department:visited {
    color: #694a91;
}
/****/

/* Siniset nostot */
body.hs45 .palette-blue .latest-news2 h3,
body.hs45 .palette-blue.editor-tag.columns h3,
body.hs45 .palette-blue.blogs h3,
body.hs45 .palette-blue .tag-latest-news h3,
body.hs45 .palette-blue .department-articles .header h3,
body.hs45 .palette-blue .article-grid h3.title,
body.hs45 .palette-blue h3.module-hdr,
.palette-blue .facelift-simple-article-list.simple-picture-on-top h3.element-title {
    background-color: #01133e;
}
body.hs45 .palette-blue.editor-tag.columns .editor-name,
body.hs45 .palette-blue.blogs ul li .blog-title,
body.hs45 .palette-blue .department-articles .meta .department,
body.hs45 .palette-blue .department-articles .meta .department:visited {
    color: #01133e;
}
/****/

/* Turkoosit nostot */
body.hs45 .palette-turqoise .latest-news2 h3,
body.hs45 .palette-turqoise.editor-tag.columns h3,
body.hs45 .palette-turqoise.blogs h3,
body.hs45 .palette-turqoise .tag-latest-news h3,
body.hs45 .palette-turqoise .department-articles .header h3,
body.hs45 .palette-turqoise .article-grid h3.title,
body.hs45 .palette-turqoise h3.module-hdr,
.palette-turqoise .facelift-simple-article-list.simple-picture-on-top h3.element-title {
    background-color: #53c4c0;
}
body.hs45 .palette-turqoise.editor-tag.columns .editor-name,
body.hs45 .palette-turqoise.blogs ul li .blog-title,
body.hs45 .palette-turqoise .department-articles .meta .department,
body.hs45 .palette-turqoise .department-articles .meta .department:visited {
    color: #53c4c0;
}
/****/

.hsonfb {
	display: none;
}
#kaupunki-article-page .kaupunki-fb,
#life-health-article-page  .elama-fb {
	display: block;
}